Real hair wigs Human Hair Wigs Real Hair Wigs

Warning: ini_set(): Cannot change zlib.output_compression - headers already sent in /home3/blackhol/public_html/store/ini.inc.php on line 48

Warning: Cannot modify header information - headers already sent by (output started at /home3/blackhol/public_html/store/index.php:11) in /home3/blackhol/public_html/store/index.php on line 26
Welcome to Black Hole, Incorporated

Change Currency: USD JPY GBP CAD EUR AUD

Change Language: Deutsch Dansk English (UK) English (US) Español Française עברית (ישראל) Dutch Türkçe

Openstep 4.2 Y2k Patch 4 ISO

$5.00

Manufacturer: NeXT, Inc.

Product Information

Hello NeXT Community at long last digital downloads :  Openstep 4.2 Patch ISO ; This is the Y2K patch downloadable ISO image and also contains additional Openstep Intel drivers & It also has the NeXTSTEP 3.3 Patch and Additional 3.3 Drivers . Also Contains the Y2K Patches for both Openstep 4.2 Developer and NeXTSTEP 3.3 Developer. 

When choosing the Y2k Patch for NeXTSTEP 3.3 User for Intel and NeXT Choose the cisc patch ,

NeXTSTEP 3.3 User for Sparc and HPPA Risc choose the risc patch

Major announcement:

Black Hole, Incorporated and Apple Computer ,

We now have official permission from Apple Legal to take care of NeXTSTEP 3.3 and Openstep 4.2 distribution related issues for black hardware from Apple. Basically there are some of us the would like to take the ball and run with it and squash Microsoft on Intel . For many of us it will be difficult to hold back new drivers may appear out of no where, brings a tear to the eye to the NeXT community , (you the man Steve!)

Thanks everyone for your participation in this endeavor it worked!

Basically we'll offer $99 for User, Developer and Y2k patch cd's choice of 3.3 for 4.2 and 1/2 price for academic or $49, this will keep the lights on and cover labor.

We'll offer tech support reasonably and carry the torch for the NeXT community wahooooo to the future , if you had access to an OS like this would you ......... over nobody says it s over until...

Mr. Blessin,

To confirm, we understand that you desire to provide the following services for NeXT m68k-based personal computers:

* backups

* restores

* upgrades to Y2K-compliant versions for both NeXTSTEP and OpenStep operating systems,though again only for NeXT hardware.

Under the circumstances, we don't believe we have issues with you providing such services, and we require no further information or consideration from you.

Sincerely, Ernest Prabhakar Apple Computer

On Jun 18, 2004, at 1:39 PM, Rob Blessin wrote: >

Hello Ernest Prabhakar:

Thank you ,awesome, I sincerely appreciate it!

Do you want to fax me something official from Apple Legal or email a statement that I can put on the website or is it OK to use this email as verification.

Best regards Rob Blessin

:There is nothing official.

This email is for your records.

If anyone has concerns, they can contact me directly.

Best, Ernie P.

 

Product Code: OPENSTEP 4.2 Y2k patch

 

Copyright 2015 Black Hole, Incorporated, all rights reserved.

Mobile Site